@charset "ISO-8859-1";
nav {
		min-height:0px;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
		min-height:0px;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
header a {
}
header a:hover {
}
media_header {
}
section#coord {
		min-height:50px;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#coord a {
}
section#coord a:hover {
}
media_section#coord {
}
section#logo_menu {
		min-height:210px;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#logo_menu a {
}
section#logo_menu a:hover {
}
media_section#logo_menu {
}
section#slider {
		background-image:url(slider.jpg);
			min-height:100vh;
			background-position:center center;
			background-repeat:no-repeat;
			background-size:cover;
			background-attachment:scroll;
			font-size:1em;
	}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#contenu1 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#contenu1 a {
}
section#contenu1 a:hover {
}
media_section#contenu1 {
}
section#contenu1-1 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#contenu1-1 a {
}
section#contenu1-1 a:hover {
}
media_section#contenu1-1 {
}
section#contenu2 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#contenu2 a {
}
section#contenu2 a:hover {
}
media_section#contenu2 {
}
section#contenu3 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#contenu3 a {
}
section#contenu3 a:hover {
}
media_section#contenu3 {
}
section#contenu12 {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#contenu12 a {
}
section#contenu12 a:hover {
}
media_section#contenu12 {
}
section#services {
		background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
section#services a {
}
section#services a:hover {
}
media_section#services {
}
section#contact {
		background-image:url(contact.jpg);
			min-height:100vh;
			background-position:center center;
			background-repeat:no-repeat;
			background-size:cover;
			background-attachment:scroll;
			font-size:1em;
	}
section#contact a {
}
section#contact a:hover {
}
media_section#contact {
}
footer {
		min-height:0px;
			background-repeat:no-repeat;
			background-attachment:scroll;
			font-size:1em;
	}
footer a {
}
footer a:hover {
}
media_footer {
}
h1 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h2 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h3 {
		font-size:1em;
			background-repeat:no-repeat;
	}
h4 {
		font-size:1em;
			background-repeat:no-repeat;
	}

@media screen and (max-width: 763px) {
nav {
	background-image : none;
				
}

header {
	background-image : none;
				
}

section#coord {
	background-image : none;
				
}

section#logo_menu {
	background-image : none;
				
}

section#slider {
	background-image : none;
				
}

section#contenu1 {
	background-image : none;
				
}

section#contenu1-1 {
	background-image : none;
				
}

section#contenu2 {
	background-image : none;
				
}

section#contenu3 {
	background-image : none;
				
}

section#contenu12 {
	background-image : none;
				
}

section#services {
	background-image : none;
				
}

section#contact {
	background-image : none;
				
}

footer {
	background-image : none;
				
}

}